#ifndef ATL_zGetNB_geqrf

/*
 * NB selection for GEQRF: Side='RIGHT', Uplo='UPPER'
 * M : 25,220,484,968,1980
 * N : 25,220,484,968,1980
 * NB : 12,44,44,44,44
 */
#define ATL_zGetNB_geqrf(n_, nb_) \
{ \
   if ((n_) < 122) (nb_) = 12; \
   else (nb_) = 44; \
}


#endif    /* end ifndef ATL_zGetNB_geqrf */
